Ir para conteúdo
  • Cadastre-se

do1984

Membros
  • Total de itens

    5
  • Registrou-se em

  • Última visita

Sobre do1984

  • Rank
    Estou chegando agora...

Profile Information

  • Sexo
    Masculino
  • Localização
    Blumenau
  1. Basta criar um "link virtual" entre a pasta nativa de instalação e o Path do sistema. sudo ln -fs /Library/Internet\ Plug-Ins/JavaAppletPlugin.plugin/Contents/Home/bin/java /usr/bin/java
  2. Fizeram isso comigo Antonio... Mas o prazo é 15 dias, segundo eles, suficiente até o novo módulo estar pronto.
  3. Apareceu outra versão para baixar do módulo, com data de criação em 14 de setembro de 2014, porém, ainda com certificado inválido, portanto, não funcionando...
  4. Lembrando que o problema é com o Santander, que não cumpre com os requisitos mínimos, e não com o OSX ou o Java.
  5. Não tem jeito, o módulo não tem o nível de segurança mínimo exigido nas últimas versões do Java. Java 8u25 não funciona, o plugin mesmo instalado é automaticamente bloqueado. Por enquanto, somente consulta... Novamente ficamos a "ver navios" esperando para que o Santander lance atualização do módulo...
×
×
  • Criar Novo...